@charset "utf-8";
/* CSS Document */
.llbo #mainMenu {
	margin:0; 
	padding:0; 
}
/* ---------- Mega Drop Down --------- */
.llbo #mainMenu #mega {
	list-style:none;
	height:2em;
	margin:10px -1px 0 0;
}
.llbo #mainMenu #mega li {
	margin-left:1px;
	float:left;
	width:121px;
	text-align:center;
	position:relative;
	line-height: 20px;
	margin-right: 1px;
	font-size: small;
}
.llbo #mainMenu #mega li:hover {
	border-bottom:0;
	margin-top:-7px;
	z-index:1; /* shadow above adjacent li */
	box-shadow:0 1px 8px #000;
	border-radius:6px 6px 0 0;
	background-image: url(../images/mainButtonBack.jpg);
	background-repeat: repeat;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
}
.llbo #mainMenu #mega a {
	color:#ccc;
	outline:0;
	text-decoration:none;
	display:block;
	line-height:25px;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}
.llbo #mainMenu #mega li:hover a { /* hide top shadow on div */
	padding-bottom:10px;
	margin-bottom:-10px;
	position:relative;
	z-index:1;
	background-image: url(../images/mainButtonBack.jpg);
	background-repeat: repeat;
}
.llbo #mainMenu #mega li:homeSolo hover a {
	padding-bottom:10px;
	margin-bottom:-10px;
	position:relative;
	z-index:1;
	background-image: url(../menuTesting/mainButtonBack.jpg);
	background-repeat: repeat;
	border-radius:6px 6px 6px 6px;
	border: solid 1px white;
}
/* ----------- Hide/Show Div ---------- */
.llbo #mainMenu #mega div {
	position:absolute;
	left:-999em;
	margin-top:1px;
	width:320px;
	font-weight:normal;
	text-align:left;
	background-image: url(../images/mainButtonBack.jpg);
	background-repeat: repeat;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b9b9b9;
	border-right-color: #b9b9b9;
	border-bottom-color: #b9b9b9;
	border-left-color: #b9b9b9;
}
.llbo #mainMenu #mega li:hover div {
	left:-1px;
	top:auto;
	box-shadow:0 2px 8px #000;
	border-radius:0 0 6px 6px;
}
.llbo #mainMenu #mega li.dif:hover div {
left:-221px;
}
/* -------- CSS3 Transform FadeIn ------- */
@-moz-keyframes fadeIn {0%{opacity:.1;}100%{opacity:1;}}
@-webkit-keyframes fadeIn {0%{opacity:.1;}100%{opacity:1;}}
@-ms-keyframes fadeIn {0%{opacity:.1;}100%{opacity:1;}}
@keyframes fadeIn {0%{opacity:.1;}100%{opacity:1;}}
#mega li:hover {
-moz-animation:fadeIn .75s ease-in-out; 
-webkit-animation:fadeIn .75s ease-in-out; 
-o-animation:fadeIn .75s ease-in-out; 
-ms-animation:fadeIn .75s ease-in-out; 
animation:fadeIn .75s ease-in-out; 
}
.llbo #mainMenu #mega li:hover div {
-moz-animation:fadeIn .5s ease-in-out; 
-webkit-animation:fadeIn .5s ease-in-out; 
-o-animation:fadeIn .5s ease-in-out; 
-ms-animation:fadeIn .5s ease-in-out; 
animation:fadeIn .5s ease-in-out; 
}
/* --------- Within Div Styles --------- */
.llbo #mainMenu #mega div h2 {
	font-size:small;
	clear:both;
	float:left;
	width:310px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	position: relative;
	z-index: 10;
	background-repeat: repeat;
	color: #FFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #bb131a;
}
.llbo #mainMenu #mega div p {
float:left;
width:150px;
padding-left:10px;
}
.llbo #mainMenu #mega div p a {
	text-decoration:none;
	float:left;
	clear:left;
	line-height:18px;
}
.llbo #mainMenu #mega div a:hover, #mega div a:focus, #mega div a:active {
	text-decoration:underline;
}
